/**
 * 
 */
package es.dalocar.software.beans;

/**
 * @author David
 *
 */
public class FacturaSearch {

	private String numero;
	private String anyo;
	private boolean estado;
	private String numCliente;
	
	public FacturaSearch() {
		numero="";
		anyo="";
		numCliente="";
	}
	/**
	 * @return the numero
	 */
	public String getNumero() {
		return numero;
	}
	/**
	 * @param numero the numero to set
	 */
	public void setNumero(String numero) {
		this.numero = numero;
	}
	/**
	 * @return the anyo
	 */
	public String getAnyo() {
		return anyo;
	}
	/**
	 * @param anyo the anyo to set
	 */
	public void setAnyo(String anyo) {
		this.anyo = anyo;
	}
	/**
	 * @return the estado
	 */
	public boolean isEstado() {
		return estado;
	}
	/**
	 * @param estado the estado to set
	 */
	public void setEstado(boolean estado) {
		this.estado = estado;
	}
	/**
	 * @return the numCliente
	 */
	public String getNumCliente() {
		return numCliente;
	}
	/**
	 * @param numCliente the numCliente to set
	 */
	public void setNumCliente(String numCliente) {
		this.numCliente = numCliente;
	}
	
	
	
}
